dvbdate(1)

NAME
dvbdate - a program to show the actual time.

SYNOPSIS
dvbdate [options]

DESCRIPTION
This manual page documents briefly the dvbdate commands.

dvbdate is a program to show the actual time.

OPTIONS

-a --adapter
    adapter to use, default: 0

-p --print
    print current time, received time and delta

-s --set
    set the system clock to received time

-f --force
    force the setting of the clock

-q --quiet
    be silent

-h --help
    display this message

-t --timeout n
    max seconds to wait, default: 25

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.